{#
svg_attributes: width="26" height="37" fill="none"
color_primary: #fff
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Place item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M26 12.72C26 5.69 20.17 0 12.98 0 5.83 0 0 5.7 0 12.72c0 5.35 5.7 13.62 9.98 19.83 1.15 1.66 2.2 3.18 3 4.45.79-1.23 1.8-2.7 2.91-4.3C20.2 26.48 26 18.12 26 12.72zm-7 .26A5.99 5.99 0 107.02 13 5.99 5.99 0 0019 12.98z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
